<div class="modal-content">
  <div class="modal-header">
    <h5 class="modal-title">Édition du match {{match.id}}</h5>
  </div>
  <div class="modal-body">
    <form>
      <div class="form-group">
        <label for="team1">Équipe 1 :</label>
        <span style="margin-left: 10px;"><label id="team1">{{match.eqDomicile.nomLong}}</label></span>
      </div>
      <div class="form-group">
        <label for="team2">Équipe 2 :</label>
        <span style="margin-left: 10px;"><label id="team2">{{match.eqExterieur.nomLong}}</label></span>
      </div>
      <div class="form-group">
        <label for="date">Date</label>
        <input type="date" class="form-control" id="date">
      </div>
      <div class="form-group">
        <label for="time">Heure</label>
        <input type="time" class="form-control" id="time" >
      </div>
    </form>
    <p id="errorMessage" style="color: red;"></p>
  </div>
  <div class="modal-footer">
    <button type="button" class="btn btn-secondary" (click)="fermerModal()">Annuler</button>
    <button type="button" class="btn btn-primary" (click)="editerRencontre()">Valider</button>
  </div>
</div>
